{
  "row_id": 1899,
  "query": "TRENDS Woman Clothing Shop Sonitpur",
  "data": [
    {
      "name": "Trends Footwear",
      "place_id": "0x3744c311ddcd474b:0x7ffa82e2b138aa4d",
      "address": "Ground Floor, Platinum Mall, Reliance Retail Limited, Sonitpur, Mission Chariali, TVR1, Tezpur, Assam 784501",
      "rating": 5,
      "reviews_count": 53,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "09287952470",
      "thumbnail": null,
      "latitude": 26.654555799999997,
      "longitude": 92.7734586,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3744c311ddcd474b:0x7ffa82e2b138aa4d!8m2!3d26.6545558!4d92.7734586!16s%2Fg%2F11l2rbbnm7!19sChIJS0fN3RHDRDcRTao4seKC-n8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3744e9cdf1010757:0xa3dec361bf52ff2a",
      "address": "Ground Floor, Imperial Square, Civil Hospital Road, Mahabhairab, Tezpur, Assam 784001",
      "rating": 4.1,
      "reviews_count": 17,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-imperial-square-tezpur",
      "phone": "09365839507",
      "thumbnail": null,
      "latitude": 26.630274099999998,
      "longitude": 92.7970424,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3744e9cdf1010757:0xa3dec361bf52ff2a!8m2!3d26.6302741!4d92.7970424!16s%2Fg%2F11sqj8dn6g!19sChIJVwcB8c3pRDcRKv9Sv2HD3qM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Avantra by Trends",
      "place_id": "0x3744e92ac550c5fb:0x8853fb1ae1280ea3",
      "address": "Big Bazaar, Civil Chowk, Avantra by Trends, and, beside Westside, near Civil Hospital Road, Mahabhairab, Tezpur, Assam 784001",
      "rating": 4.8,
      "reviews_count": 219,
      "categories": [
        "Saree Shop",
        "Clothing store"
      ],
      "website": "http://avantra.ajio.com/",
      "phone": "09287954076",
      "thumbnail": null,
      "latitude": 26.6304347,
      "longitude": 92.7972649,
      "link": "https://www.google.com/maps/place/Avantra+by+Trends/data=!4m7!3m6!1s0x3744e92ac550c5fb:0x8853fb1ae1280ea3!8m2!3d26.6304347!4d92.7972649!16s%2Fg%2F11tsd0dw41!19sChIJ-8VQxSrpRDcRow4o4Rr7U4g?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "INDIAN FASHION TRENDS",
      "place_id": "0x3744e90b144c9d13:0xdfb120dba90cd8b1",
      "address": "JRXC+QG5, Dolabari Kalibari Road, Dolabari, Tezpur, Assam 784027",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 26.6493818,
      "longitude": 92.8213528,
      "link": "https://www.google.com/maps/place/INDIAN+FASHION+TRENDS/data=!4m7!3m6!1s0x3744e90b144c9d13:0xdfb120dba90cd8b1!8m2!3d26.6493818!4d92.8213528!16s%2Fg%2F11vwys1l1j!19sChIJE51MFAvpRDcRsdgMqdsgsd8?authuser=0&hl=en&rclk=1"
    }
  ]
}